My Oracle Support Banner

OPSS : 12.2.1.3 , specific WLS LDAP Authentication provider that matches your LDAP server instead of a generic one. (Doc ID 2602304.1)

Last updated on OCTOBER 21, 2019

Applies to:

Oracle Platform Security for Java - Version 12.2.1.1.161018 and later
Information in this document applies to any platform.

Symptoms

OPSS 12.2.1.3 (Oracle-Label: OPSCS-12.2.1.3.0-170810.0837)   , OIG 12.2.1.3  

Configuring the OUD provider, While creating the provider selected OUD as provider type and create the provider, Sufficient flag  and Order is Second in the provider list. Restart the server

Start the server and after some time seeing the following messages in the server logs

<JPS-02597> <You configured a custom Authentication Provider or WLS generic LDAPAuthenticator, which the libOvd can not recognize. Supply the idstore.type property in jps-config.xml file, or use a specific WLS LDAP Authentication provider that matches your LDAP server instead of a generic one.>"

No other stack available. No functionality loss . Everything works fine

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.